grantnorwood.com
How to fix this Atom linter error: "Make sure`phpmd` is installed and on your PATH" ~ grant norwood
The linter-phpmd plugin for Atom is popular with PHP and WordPress developers, but it relies on having phpmd installed and available on your PATH.